--- 
vendor: "ESRI"
id: "1"
title: "Áreas de Influencia en Servicio de Estación más Cercana (Nearest)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Input_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"